@charset "UTF-8";
article, aside, footer, header, nav, section {
  display: block; }

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

* {
  margin: 0;
  padding: 0; }

body {
  font-size: 1.012em;
  line-height: 1.6em;
  color: #313126;
  font-family: "Roboto Slab", Georgia, serif; }

header[role=banner] h1,
header[role=banner] h2 {
  margin: 0; }
header[role=banner] h1 {
  font-size: 145%;
  font-weight: 700;
  font-style: italic;
  letter-spacing: -1px;
  text-shadow: 0 2px 5px #DCDBD1; }
header[role=banner] h2 {
  color: #87877D;
  font-size: 0.88em;
  font-weight: 400; }

h1, h2, h3, #sidebar {
  font-family: "Roboto Slab", Georgia, serif; }

h1, h2, h3 {
  font-weight: 400; }

h4, h5, h6 {
  font-family: "Roboto Slab", Georgia, serif; }

h1 {
  margin-top: 0.44037em;
  margin-bottom: 0.29358em;
  line-height: 1.46789em;
  font-size: 218%; }

h2 {
  margin-top: 1.46341em;
  margin-bottom: 0.4878em;
  line-height: 1.95122em;
  font-size: 164%; }

h3 {
  margin-top: 1.65517em;
  margin-bottom: 0.55172em;
  line-height: 1.10345em;
  font-size: 145%; }

h4 {
  margin-top: 2.71186em;
  margin-bottom: 0em;
  line-height: 1.35593em;
  font-size: 118%; }

ol,
p,
pre,
ul {
  margin: 0;
  margin-bottom: 0.8em; }

li {
  margin-top: 0em;
  margin-bottom: 0em;
  line-height: 1.6em;
  font-size: 100%; }

blockquote {
  margin: 1.6em 0;
  padding: 0 1.6em;
  font-style: italic;
  color: #86867b; }

pre {
  padding: 0.8em 0;
  overflow: auto; }
  pre code {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
    padding-left: 1em; }

img {
  border: none; }

nav.breadcrumb {
  margin-top: 1.6em;
  color: #87877D;
  padding: 0.5em 0;
  font-size: 0.909em; }

article[role=main] ol, article[role=main] ul {
  margin-left: 1.5em; }

div#container {
  position: relative; }

header[role=banner] {
  position: relative; }
  header[role=banner] nav.primary {
    line-height: 1.6em; }
    header[role=banner] nav.primary ul.menu {
      margin: 0.8em 0;
      list-style: none; }
      header[role=banner] nav.primary ul.menu:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden; }
      header[role=banner] nav.primary ul.menu li {
        @adjust-font-size($base-scale);
        font-weight: 700;
        width: 48%; }
        header[role=banner] nav.primary ul.menu li:nth-child(odd) {
          float: left; }
        header[role=banner] nav.primary ul.menu li:nth-child(even) {
          float: right; }
        header[role=banner] nav.primary ul.menu li a {
          text-decoration: none; }
  header[role=banner] p.links {
    position: absolute;
    top: 0.7em;
    left: 8em;
    margin: 0; }
    header[role=banner] p.links a {
      width: 16px;
      height: 16px;
      float: left;
      margin-right: 8px;
      display: block;
      text-indent: -9999px; }
      header[role=banner] p.links a.feed {
        background: url(/images/feed.png) no-repeat; }
      header[role=banner] p.links a.twitter {
        background: url(/images/twitter.png) no-repeat; }
      header[role=banner] p.links a.github {
        background: url(/images/github-icon.png) no-repeat;
        width: 24px;
        height: 24px;
        margin-top: -4px; }

div#container {
  width: 93%;
  margin: 0 auto;
  padding: 1em 1em 0 1em; }
  div#container div#content {
    position: relative; }
  div#container footer.branding {
    clear: both;
    color: #87877D;
    margin-top: 1.81818em;
    margin-bottom: 1.81818em;
    line-height: 1.81818em;
    font-size: 88%; }
    div#container footer.branding p {
      width: auto;
      margin: 0;
      padding: 1em 0; }

a {
  color: #D85700;
  -moz-transition: color 0.25s 0 ease;
  -o-transition: color 0.25s 0 ease;
  -webkit-transition: color 0.25s 0 ease;
  transition: color 0.25s 0 ease; }
  a:visited {
    color: #bf4d00; }
  a:hover {
    color: #ff7d26; }
  a:active {
    color: #722e00; }

nav.breadcrumb ul {
  margin: 0; }
nav.breadcrumb li {
  display: inline;
  list-style: none; }
  nav.breadcrumb li::after {
    content: " > "; }
  nav.breadcrumb li:last-child::after {
    content: ""; }

nav.breadcrumb a,
div.feed a,
article p.meta a {
  color: #e2a176; }
nav.breadcrumb:hover a,
div.feed:hover a,
article p.meta:hover a {
  color: #D85700; }
nav.breadcrumb a:hover,
div.feed a:hover,
article p.meta a:hover {
  color: #ff7d26; }

article img {
  max-width: 100%;
  margin-bottom: 1.6em; }
article footer {
  border-top: 1px dashed #D7C28B; }
  article footer p.meta {
    margin-top: 0.17602em;
    margin-bottom: 3.34433em;
    line-height: 1.76018em;
    font-size: 90.9%;
    font-style: italic;
    color: #87877D; }

article[role="main"] h1, article[role="main"] h2 {
  text-shadow: 0 2px 5px #DCDBD1; }
article[role="main"] div#disqus_thread img {
  max-width: none; }
article[role="main"] div#disqus_thread ul#dsq-comments {
  margin-left: 0; }

section.pages > ol,
section.articles > ol {
  margin-left: 0; }
  section.pages > ol li,
  section.articles > ol li {
    position: relative;
    margin: 1.6em 0;
    list-style: none; }
  section.pages > ol article ol li,
  section.articles > ol article ol li {
    list-style: decimal; }
  section.pages > ol article ul li,
  section.articles > ol article ul li {
    list-style: disc; }
section.pages header[role=main] h1,
section.articles header[role=main] h1 {
  margin-top: 1.10092em;
  margin-bottom: 0.36697em;
  line-height: 1.46789em;
  font-size: 218%; }
section.pages header h1,
section.articles header h1 {
  margin-top: 1.46341em;
  margin-bottom: 0.4878em;
  line-height: 1.95122em;
  font-size: 164%; }
section.pages article h1,
section.articles article h1 {
  font-weight: normal;
  text-shadow: none; }
  section.pages article h1 a,
  section.articles article h1 a {
    text-decoration: none; }
section.pages article p.read_more,
section.articles article p.read_more {
  margin-top: 0em;
  margin-bottom: 0em;
  line-height: 1.6em;
  font-size: 100%;
  margin-top: -0.8em; }
section.pages article footer,
section.articles article footer {
  border-top: none; }

section.pages > ol article p.read_more {
  margin-top: 0; }

div#sidebar heading h1,
div#sidebar nav.archive h1 {
  margin-top: 0.32em;
  margin-bottom: 0em;
  line-height: 1.6em;
  font-size: 100%;
  font-weight: bold; }
div#sidebar nav.archive {
  margin-top: 2em; }
  div#sidebar nav.archive ol {
    list-style: none; }

ol.archive {
  list-style: none; }
  ol.archive ol {
    list-style: disc; }

nav.documentation ul {
  list-style: none; }
nav.documentation ul ul {
  margin: 0 0 0 1.5em;
  list-style: disc; }
nav.documentation > ul {
  margin-left: 0; }
  nav.documentation > ul > li:first-child {
    font-weight: bold; }

div.feed {
  margin: 1.6em 0; }

section.author-biography img.avatar {
  float: left;
  margin-top: 0.4em;
  margin-right: 0.8em;
  border: 1px solid #edd;
  padding: 12px;
  -webkit-box-shadow: 0px 5px 10px #cecaca;
  -moz-box-shadow: 0px 5px 10px #cecaca;
  box-shadow: 0px 5px 10px #cecaca;
  background: white; }
section.author-biography div.illustrated p {
  margin-left: 150px; }
section.author-biography.footer {
  border-top: 1px dashed #D7C28B;
  border-bottom: none;
  padding-top: 0.8em;
  padding-bottom: 0; }

article.home section h1 {
  margin-top: 1.56098em;
  margin-bottom: 0.39024em;
  line-height: 1.95122em;
  font-size: 164%; }
article.home section.intro heading {
  display: none; }
article.home section.intro p {
  width: 80%;
  max-width: 23.5em;
  margin: 0 auto;
  color: #87877D;
  margin-top: 1.35593em;
  margin-bottom: 1.35593em;
  line-height: 1.80791em;
  font-size: 118%;
  text-align: center; }
article.home section.overview ul, article.home section.features ul {
  padding-left: 0; }
article.home section.overview em, article.home section.features em {
  color: #87877D; }
article.home section.articles ol li {
  margin: 0 0 0.8em; }
  article.home section.articles ol li article h1 {
    margin-top: 0em;
    margin-bottom: 0em;
    line-height: 1.6em;
    font-size: 100%; }
  article.home section.articles ol li article p.meta {
    margin: 0; }
article.home section.users > ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none; }
article.home section.users blockquote {
  padding: 0;
  margin-top: 0em;
  margin-bottom: 1.6em;
  line-height: 1.6em;
  font-size: 100%; }
article.home section.users cite {
  display: block;
  text-align: right; }
  article.home section.users cite:before {
    content: "—"; }
article.home section.doc-list nav ul li {
  list-style: none; }
article.home section.doc-list nav > ul > li:first-child {
  font-weight: bold; }

@media screen and (min-width: 30em) {
  header[role=banner] nav.primary ul.menu {
    padding: 1.6em 0; }
    header[role=banner] nav.primary ul.menu li {
      width: 3.06858em;
      margin-right: 2.107em; }
      header[role=banner] nav.primary ul.menu li:nth-child(even) {
        float: left; }
      header[role=banner] nav.primary ul.menu li:last-child {
        margin-right: 0; } }
@media screen and (min-width: 40em) {
  div#content {
    max-width: 40em; } }
@media screen and (min-width: 820px) {
  header[role=banner] hgroup {
    position: absolute;
    left: 41.40467em;
    top: 0; }
  header[role=banner] nav.primary {
    line-height: 4.8em; }
    header[role=banner] nav.primary ul li {
      margin-right: 2.107em; }
  header[role=banner] p.links {
    left: 49.40467em; }

  div#container {
    width: 60em; }
    div#container div#content {
      width: 34.12208em;
      float: left;
      padding: 1px 0; }
      div#container div#content ol, div#container div#content ul {
        margin-left: 0; }
    div#container div#sidebar {
      width: 18.59533em;
      margin-left: 41.40467em;
      padding: 4.8em 0 1.6em; }
      div#container div#sidebar heading h1 {
        display: none; }
      div#container div#sidebar nav.documentation {
        float: none;
        width: auto; }
        div#container div#sidebar nav.documentation ul {
          float: none;
          width: auto; }
        div#container div#sidebar nav.documentation > ul {
          margin-left: 0; }

  article.home section {
    clear: both; }
    article.home section ol, article.home section ul {
      margin-left: 0; }
    article.home section.intro p {
      margin-top: 1.10345em;
      margin-bottom: 1.10345em;
      line-height: 1.47126em;
      font-size: 145%; }
    article.home section.overview {
      clear: both;
      float: left;
      width: 34.12208em; }
    article.home section.features, article.home section.users {
      clear: right;
      float: right;
      width: 18.59533em; }
    article.home section.getting-started {
      float: left;
      width: 18.59533em; }
    article.home section.articles {
      clear: none;
      float: left;
      width: 18.59533em;
      margin-left: 2.107em; }

  p.documentation-overview {
    float: left;
    width: 13.31975em; }

  nav.documentation {
    float: right;
    width: 39.29767em; }
    nav.documentation ul {
      float: left;
      width: 18.59533em; }
      nav.documentation ul.quick-start {
        float: none; }
      nav.documentation ul.config, nav.documentation ul.deployment, nav.documentation ul.recipes, nav.documentation ul.plugins {
        margin-left: 2.107em;
        width: 18.49533em; } }
